    .st2 {
        width: 100%;
    }

    /* Home Page iFrame */
    /* Height must be given for each module ID as they will all vary in height */
    /* Module fID can be found withing the Branded CMS once a store module has been selected */

    .st2 .kfrm[src$="fID=1"] {
        height: 4926px;
    }

    /* Large Category Landing iFrames */
    /* Height must be given for each module ID as they will all vary in height */
    /* Module fID can be found withing the Branded CMS once a store module has been selected */

    /* Home Page */
    .st2 .cfrm[src$="fID=1"] {
        height: 4926px;
    }

    /* Category Landing Page Master */
    .st2 .cfrm[src*="fID=2"] {
        height: 6305px;
    }
	/* Cord-Free Category Landing Page */
    .st2 .cfrm[src*="fID=6"] {
        height: 6422px;
    }

/* Air Treatment Category Landing Page */
    .st2 .cfrm[src*="fID=7"] {
        height: 3679px;
    }

/* Corded Category Landing Page */
    /*.st2 .cfrm[src*="fID=10"] {
        height: 4390px;
    }*/

.st2 .cfrm[src*="fID=12"] {
        height: 3400px;
    }

/* Lighting Category Landing Page */
    .st2 .cfrm[src*="fID=9"] {
        height: 3180px;
    }

    /* Refurb Page */
    .st2 .cfrm[src*="fID=3"] {
        height: 4022px;
    }
/* Refurb Page */
    .st2 .cfrm[src*="fID=3"] {
        height: 4022px;
    }

    /* BLANK SPACER */
    .st2 .cfrm[src*="fID=11"] {
        height: 0px;
    }

  /* Haircare Category */
    .st2 .cfrm[src*="fID=14"] {
        height: 1000px;
    }



    /* Small Category Landing iFrames */
    /* Height must be given for each module ID as they will all vary in height */
    /* Module fID can be found withing the Branded CMS once a store module has been selected */




    /* Hide default ebay gallery on Homepage and prefered main level categories */
    /* Module fID can be found withing the Branded CMS once a store module has been selected */

    .st2 .cfrm[src$="fID=1"]+.cntr,
    .st2 .cfrm[src$="fID=2"]+.cntr,
    .st2 .cfrm[src*="fID=3"]+.cntr,
    .st2 .cfrm[src*="fID=5"]+.cntr,
    .st2 .cfrm[src*="fID=6"]+.cntr,
    .st2 .cfrm[src*="fID=7"]+.cntr,
    .st2 .cfrm[src*="fID=8"]+.cntr,
    .st2 .cfrm[src*="fID=9"]+.cntr {
        display: none;
    }




